//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY

var jspRes={FLT004977:"Go",FLT090330:"REVPAY USER PROFILE",FLT090291:"FUNCTION",FLT090315:"EMP ID",FLT004977:"Go",FLT001439:"Clear",FLT090281:"ADD",FLT090999:"MODIFY",FLT090050:"INQUIRE",FLT090318:"DELETE"};
var jspResALT = {
};

var arrJspArr = new Array (jspRes, jspResALT);
var jspResArr = new litMap(arrJspArr);

//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY 
var jspErr={};
var jspErrALT = {
};

var arrJspErr = new Array (jspErr, jspErrALT);
var jspErrResArr = new litMap(arrJspErr);
